Subject: bug#52332: 29.0.50; Invisible button in the mode line

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 21 Dec 2021 06:32:23 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I've now fixed this in a different way in Emacs 29.  (But gnu.org is
> still down, so it's not pushed yet.)

Pushed now.

By the way, I wanted to mention -- while poking at this stuff, I noticed
that apparently the mode line is redisplayed multiple times when doing
some common things.

For instance, hitting page-down seems to render the mode line twice?
Mouse-clicking something also renders it twice.  Hm...  oh, it renders
once on mouse-down and once on mouse-up, so I guess that's OK.  So I
guess the only mysterious one is the page-down/page-up double render.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no